@charset "UTF-8";
/* CSS Document */


@media screen and (max-width: 737px) {

.main-img {
	margin-bottom: 0px;
}

.maincontents-inner {
	padding-bottom: 0px;
}

.layout-white {
	padding: 50px 0px;
}

.contents03 .layout-white {
	padding-bottom: 0px;
}
	
/* contents01 */

.contents01 {
	margin-bottom: 30px;
}

.contents01 h2 {
	margin-bottom: 20px;
}

.contents01 h2 img {
	width: 88%;
height: auto;
	max-width: 400px;
}
	
.contents01 h2.day {
	font-size: 24px;
	color:#68666c;
	margin-bottom: 40px;
	line-height: 1.2;
}	
	
.contents01 .layout01 .box04  {
	width: 92%;
}		
	
.contents01 .box04 p {
	padding-top: 10px;
}	

/* contents05 */

.contents05 {
	padding: 50px 0px;
}

.contents06 {
	padding: 50px 0px;
}
    
/* contents07 */

.contents07 {
    padding: 50px 0px;
}


/* layout01 */
	
.layout01 {
	width: 88%;
}

.layout01 .box01 {
  justify-content: center;
	gap:60px;
}
	
.layout01 .box01 img {
	max-width: 400px;
}
	
.layout01 .box01 h4 img {
	max-width: 180px;
}

.layout01 .box01 h3 {
	width: 100%;
}

.layout01 .box01 h3::after {
	background-image: url("images/arrow01-sp.svg");
background-position: center bottom;
	background-size: auto 100%;
	width: 100%;
	height: 30px;
	margin-right: 0px;
	margin-bottom: -50px;
}

.layout01 .box01 h4 {
	width: 100%;
}

.layout01 .box02 {
  justify-content: center;
	margin: 25px auto;
}

.layout01 .box02 h5, .layout01 .box02 h6 {
	font-size: 20px;
	padding: 10px 20px;
}

.layout01 .box02 h5 {
	width: 100%;
}

.layout01 .box02 h6 {
	width: 100%;
}


/* layout02 */

.layout02 {
	width: 88%;
}

.layout02 .box02 {
	padding: 40px 0px;
}

.layout02 .box03 {
	padding: 30px 20px;
}

.layout02 table td {
	font-size: 14px;
letter-spacing: 0em;
	padding: 15px 5px;
}

.layout02 ul li, .layout06 ul li {
	text-indent: -14px;
	margin-left: 14px;
}
	
/* layout03 */

.layout03 {
	margin-bottom: 40px;
	width: 88%;
}

.layout03 h4 {
	font-size: 18px;
letter-spacing: 0em;
}
	
.layout03 h4.cp {
	width: 100%;
}
	
.layout03 h4.cp img{
	width: 100%;
	height: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}	
	

/* layout04 */

.layout04 {
	padding: 55px 0px;
}

.layout04 .box-inner {
	width: 88%;
  justify-content: center;
	gap:40px 20px;
}

.layout04 .box {
	width: 300px;
}

.layout04 h5 {
	background-color: #68666C;
	border-radius: 20px;
}
	
.layout04 h5 img {
	height: 180px;
	width: auto;
}

/* layout05 */

.layout05 {
	width: 88%;
	margin-bottom: 40px;
}

.layout05 .box {
  justify-content: center;
	padding: 30px 15px;
	gap:30px;
}
	
.layout05 .box:nth-child(1) {
  padding-top: 0px;
}

.layout05 .box::before {
	height: 20px;
}

.layout05 .box-img {
	width: 100%;
	text-align: center;
}
	
.layout05 .box-img img {
	max-width: 300px;
}

.layout05 .box-text {
	width: 100%;
	padding-left: 0px;
}

.layout05 h6 {
	font-size: 16px;
letter-spacing: 0em;
	padding-left: 65px;
}

.layout05 h6::before {
	width: 130px;
	height: 23px;
	margin-top: -3px;
}

/* layout06 */

.layout06 {
	width: 88%;
	border-radius: 25px;
}

.layout06 .box-title {
	padding: 35px 0px 25px;
}

.layout06 .box-text {
	padding: 25px 20px;
}

.layout06 h4 {
	width: 88%;
	font-size: 18px;
letter-spacing: 0.1em;
	padding: 8px 20px;
	text-align: left;
}
	
	
/* layout07 */

.layout07 {
	width: 88%;
}

.layout07 .box:not(:last-child) {
	margin-bottom: 40px;
}

.layout07 h6 {
	font-size: 16px;
}

.layout07 p {
	padding: 0px 5px;
	line-height: 1.6;
	font-size: 13px;
}

/* layout08 */

.layout08 {
	width: 92%;
	flex-wrap:wrap;
  justify-content: center;
	gap:20px;
	text-align: center;
}
	
.layout08 .box img {
	max-width: 400px;
}

.layout08 .box:nth-child(1) {
	width: 100%;
}

.layout08 .box:nth-child(2) {
	width: 100%;
}	
    
    
    
/*contact*/
.contact {
	width: 88%;
	padding: 25px 30px;
    border-radius: 25px;
}


.contact table tr {
	gap:10px;
	padding: 10px 0px;
}	

.contact table tr td:first-child {
	width: 100%;
	padding-right: 0px;
}

.contact table tr td:last-child {
	width: 100%;
}


_::-webkit-full-page-media, _:future, :root .contact table span.sp-view2 {
	display: inline-block;
	padding-left:35px;
}

_::-webkit-full-page-media, _:future, :root .contact table span.sp-view3 {
	display: none;
}


_::-webkit-full-page-media, _:future, :root .contact table tr td {
	width: 100%;
	clear: both;
	display: block;
}

.contact table tr td input {
	width:100%;
}

.contact table tr td input.radio {
	width: 10%;
	height:auto;
}

input.radio[type=checkbox] {
	width:			15px;
	height:			15px;
}

.contact table tr td textarea {
	width:100%;
}

_::-webkit-full-page-media, _:future, :root .contact table tr td.left {
	width: 100%;
	margin-bottom:5px;
}

_::-webkit-full-page-media, _:future, :root .contact table tr td span {
	display: inline-block;
}


input,textarea,button{
	margin:0;
	padding:10px;
	font-size:100%;
}

#formWrap .center {
	width:90%;
}
	
table.formtable td, table.formtable th {
	padding: 15px 0px;
	display: block;
}

table.formtable th {
	border-bottom-style : none;
	padding-bottom: 0px;
	width: 100%;
}
	
table.formtable td:last-child {
	padding-top: 5px;
}

    
.contact .checktext {
	padding-top: 30px;
}

.contact .checktext h6 {
	font-size: 17px;
}

.contact .checktext div.box-text .box-box {
	padding: 30px 20px;
}

.contact .checktext div.box-text p {
	font-size: 14px;
}
	

    .pc-view {
        display: none;
    }
    .sp-view {
         display: inline-block;
    }
   
}
